<!-- 
/*
	| liquidcorners.css; feel free to adapt the style!
	| ================================================
	| use: 4 corners with borderline outside a contentbox with class="inside"; 
	|      image  = upper half: top left corner, long borderline, top right corner
	|               under half: bottom left corner, long borderline, bottom right corner
	|      CHANGE = you have to change this for fitting to your image
	|      YCC    = You Can Change (or omit), if wanted
	|      DNC    = Do Not Change
	| credits: original by francky kleyneman, see article/tutorial in Francky's Developers Corner:
	|          http://home.tiscali.nl/developerscorner/liquidcorners/liquidcorners.htm
	| adapted
	| by.....: ... (your name and site?!)
	|
	| + please let this text & links intact for a next user +
*/

/* white inner and outer background */
	.top-left, .top-right, .bottom-left, .bottom-right { 
		background-image: url('../images/corners1280x26.gif'); /* CHANGE: path and name of your image */
		height: 13px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
		font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
		}
/* white inner and transparent outer background */
	.top-left_trans_out, .top-right_trans_out, .bottom-left_trans_out, .bottom-right_trans_out { 
		background-image: url('../images/corners1280x26-trans2.gif'); /* CHANGE: path and name of your image */
		}
/* grey inner and transparent outer background */
	.top-left_trans_out-g, .top-right_trans_out-g, .bottom-left_trans_out-g, .bottom-right_trans_out-g { 
		background-image: url('../images/corners1280x26-trans-g.gif'); /* CHANGE: path and name of your image */
		}
/* grey inner and transparent outer background */
	.top-left_trans_out-g2, .top-right_trans_out-g2, .bottom-left_trans_out-g2, .bottom-right_trans_out-g2 { 
		background-image: url('../images/corners1280x26-trans-g5.png'); /* CHANGE: path and name of your image */
		}		
/* transparent inner and outer background */
	.top-left_trans_out-in, .top-right_trans_out-in, .bottom-left_trans_out-in, .bottom-right_trans_out-in { 
		background-image: url('../images/corners1280x26-trans.gif'); /* CHANGE: path and name of your image */
		}			

.top-left, .bottom-left { 
	margin-right: 13px; /* CHANGE: replace by the width of one of your corners */
	}
.top-right, .bottom-right { 
	margin-left: 13px;  /* CHANGE: replace by the width of one of your corners */
	margin-top: -13px;  /* CHANGE: replace by the height of one of your corners */
	}
.top-right {
	background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */
	}
.bottom-left  { 
	background-position: 0 -13px;    /* CHANGE: replace second number by negative height of one of your corners */
	}
.bottom-right { 
	background-position: 100% -13px; /* CHANGE: replace second number by negative height of one of your corners */
	}
.inside {
	border-left: 2px solid #e0e0e0; /* YCC: color & properties of the left-borderline */
	border-right: 2px solid #e0e0e0;/* YCC: color & properties of the right-borderline */
	background: #ffffff;            /* YCC: background-color of the inside */
	color: #000000;                 /* YCC: default text-color of the inside */
	padding-left: 0px;             /* YCC: all texts at some distance of the left border */
	padding-right:0px;             /* YCC: all texts at some distance of the right border */
	}
	
.inside_grey {
	border-color: #ccc; /* YCC: color & properties of the left-borderline */
	}
		
.notopgap    { margin-top: 0; }    /* DNC: to avoid splitting of the box */
.nobottomgap { margin-bottom: 0; } /* DNC: to avoid splitting of the box */

/*
implementation in the page:
	...
	<head>
	<link rel="stylesheet" type="text/css" href="liquidcorners.css">
	...
	</head>
	
	<body>
	...
	<div class="top-left"></div><div class="top-right"></div>
		<div class="inside">
		<p class="notopgap">Your text & other things inside</p>
		...
		<p class="nobottomgap">...</p>
		</div>
	<div class="bottom-left"></div><div class="bottom-right"></div>
	...
	</body>
*/
-->